RubyGems Navigation menu

engineyard-serverside-adapter 1.4.8

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versionen:

  1. 2.5.0 - April 04, 2022 (17,5 KB)
  2. 2.4.0 - September 22, 2014 (17 KB)
  3. 2.3.1 - June 11, 2014 (17 KB)
  4. 2.3.0 - June 03, 2014 (16,5 KB)
  5. 2.2.2 - October 10, 2013 (16 KB)
  6. 1.4.8 - September 08, 2011 (11,5 KB) yanked
Zeige alle Versionen (100 total)

Besitzer:

Yanked by:

Autoren:

  • Martin Emde, Sam Merritt

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 914.847

Für diese Version 95

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version:

Links: